[Résolu] Traduction = message google virus !!!

  • Statut : non résolu
5 sujets de 1 à 5 (sur un total de 5)
  • Auteur
    Messages
  • #453561
    fabprod
    Participant
    Initié WordPress
    44 contributions

    Bonjour,

    Ma configuration WP actuelle
    – Version de WordPress : 2,2
    – Thème utilisé : Cutline 3 colomn
    – Plugins en place : global translator, Askimet, Gogle Sitemap, UTW, Tag cloud, WP navigation tool
    – Nom de l’hebergeur : BLuehost
    – Adresse du site :www.antik-collections.com

    Problème(s) rencontré(s) :

    Salut, voilà, j’ai installé un plug in de traduction (global translator, qui se sert de google pour traduire, ou de Altavista babel fish), qui marchait à peu près (ceux qui ont suivi ma précédente discussion, toujours pas vraiment résolue, l’ont vu), mais là il me fait un autre problème carrément gênant :
    Que je le mette en option sur Google ou Altavista comme moteur de traduction, quand je clique pour traduire, je tombe sur une page Google qui me dit :

    We’re sorry…
    … but your query looks similar to automated requests from a computer virus or spyware application. To protect our users, we can’t process your request right now.

    We’ll restore your access as quickly as possible, so try again soon. In the meantime, if you suspect that your computer or network has been infected, you might want to run a virus checker or spyware remover to make sure that your systems are free of viruses and other spurious software.

    We apologize for the inconvenience, and hope we’ll see you again on Google.

    Quelqu’un sait-il ce que je peux faire et d’où ça vient ? Merci:o

    #607553
    fabprod
    Participant
    Initié WordPress
    44 contributions

    Bon ben, apparemment ça s’est résolu tout seul…ça remarche comme avant.✅

    #607554
    jardins
    Membre
    Initié WordPress
    18 contributions

    Salut,

    Moi aussi j’ai ce message, en utilisant la version 0.3 du plugin. Et toi, c’est quelle version que tu utilises ?
    Chez moi, la 0.6 ne fonctionne pas du tout (rien ne se passe quand je clique sur les drapeaux), et la version 0.2 me fait l’erreur dont tu parles, et en plus je n’ai aucun choix entre Google et Altavista babel…
    Tu peux m’en dire plus s’il te plait ?
    Merci.

    #607555
    fabprod
    Participant
    Initié WordPress
    44 contributions

    j’utilise la 0.6.1,
    apparemment, ce problème avec google s’est résolu tout seul en deux ou trois jours…C’est à dire en attendant que google fasse ce qu’ils disent, soit : We’ll restore your access as quickly as possible, so try again soon.

    Mais c’est quand même un peu mystérieux.
    avec la 6.0.1, tu devrais avoir le choix des traductions google ou alta vista.
    Moi je n’ai pas pu résoudre un seul problème : on doit recliquer quasiment à chaque page sur les drapeaux pour traduire. Il ne reste pas sur la même langue…😐

    #607556
    jardins
    Membre
    Initié WordPress
    18 contributions

    En fait, le problème dont tu parles, je l’ai eu avec la version 0.3 (le message d’erreur Google)
    Et c’est aussi avec cette version 0.3 que je n’ai pas le choix entre Google et Altavista.

    Par contre, avec la 0.6.1, mon problème est différent: lorsque je clique sur le drapeau, l’URL est par exemple http://zonephotonumerique.com/en/ et en fait je reste toujours sur http://zonephotonumerique.com/ et rien ne se passe, à savoir mon texte reste en français.

    Tu vois, avec la même version du plugin, on obtient toi et moi des trucs complètement différents.

    Mais comme je te disais à l’instant dans l’autre post, je suis quasi sûr que cela vient du serveur, étant donné que le plugin marche nickel sur mon autre serveur avec mon blog de test.

    Alors maintenant reste à comprendre ce qui se passe… pas évident tout ça…

5 sujets de 1 à 5 (sur un total de 5)
  • Vous devez être connecté pour répondre à ce sujet.